/*--------------- PDF templates ----------------*/
div.pdf-temp-1
{
	background: #FFFFFF url(/images/pdf_templates/2033a.jpg) top left no-repeat;
	width: 955px;
	height: 1293px;
	position: relative;
}

div.year-pdf-declaration-1
{
	background: #FFFFFF url(/images/pdf_templates/year_declaration_1.jpg) top left no-repeat;
	width: 955px;
	height: 1298px;
	position: relative;
	margin: 0 auto;
}

div.year-pdf-declaration-2
{
	background: #FFFFFF url(/images/pdf_templates/year_declaration_2.jpg) top left no-repeat;
	width: 955px;
	height: 1320px;
	position: relative;
	margin: 0 auto;
}

div.year-pdf-declaration-3
{
	background: #FFFFFF url(/images/pdf_templates/year_declaration_3.jpg) top left no-repeat;
	width: 955px;
	height: 1320px;
	position: relative;
	margin: 0 auto;
}

div.year-pdf-declaration-4
{
	background: #FFFFFF url(/images/pdf_templates/year_declaration_4.jpg) top left no-repeat;
	width: 955px;
	height: 1320px;
	position: relative;
	margin: 0 auto;
}

div.acompte-pdf-declaration-1
{
	background: #FFFFFF url(/images/pdf_templates/acompte_declaration_1.jpg) top left no-repeat;
	width: 955px;
	height: 1298px;
	position: relative;
	margin: 0 auto;
}

div.acompte-pdf-declaration-2
{
	background: #FFFFFF url(/images/pdf_templates/acompte_declaration_2.jpg) top left no-repeat;
	width: 955px;
	height: 1320px;
	position: relative;
	margin: 0 auto;
}

div.demande-pdf-declaration-1
{
	background: #FFFFFF url(/images/pdf_templates/demande_declaration_1.jpg) top left no-repeat;
	width: 955px;
	height: 1320px;
	position: relative;
	margin: 0 auto;
}

div.demande-pdf-declaration-2
{
	background: #FFFFFF url(/images/pdf_templates/demande_declaration_2.jpg) top left no-repeat;
	width: 955px;
	height: 1320px;
	position: relative;
	margin: 0 auto;
}

div.demande-pdf-declaration-3
{
	background: #FFFFFF url(/images/pdf_templates/demande_declaration_3.jpg) top left no-repeat;
	width: 955px;
	height: 1320px;
	position: relative;
	margin: 0 auto;
}

div.demande-pdf-declaration-4
{
	background: #FFFFFF url(/images/pdf_templates/demande_declaration_4.jpg) top left no-repeat;
	width: 955px;
	height: 1320px;
	position: relative;
	margin: 0 auto;
}

div.pdf-declaration-1
{
	background: #FFFFFF url(/images/pdf_templates/declaration_1.jpg) top left no-repeat;
	width: 955px;
	height: 1298px;
	position: relative;
	margin: 0 auto;
	
}

div.pdf-declaration-2
{
	background: #FFFFFF url(/images/pdf_templates/declaration_2.jpg) top left no-repeat;
	width: 955px;
	height: 1306px;
	position: relative;
	margin: 0 auto;
}

div.pdf-temp-2
{
	background: #FFFFFF url(/images/pdf_templates/2033a_2.jpg) top left no-repeat;
	width: 955px;
	height: 1293px;
	position: relative;
}

div.pdf-temp-3
{
	background: #FFFFFF url(/images/pdf_templates/2033a_3.jpg) top left no-repeat;
	width: 955px;
	height: 1293px;
	position: relative;
}

div.pdf-temp-2033b
{
	background: #FFFFFF url(/images/pdf_templates/2033b.jpg) top left no-repeat;
	width: 955px;
	height: 1293px;
	position: relative;
}

div.pdf-temp-2033b-2
{
	background: #FFFFFF url(/images/pdf_templates/2033b_2.jpg) top left no-repeat;
	width: 955px;
	height: 1293px;
	position: relative;
}

div.pdf-temp-2033b-3
{
	background: #FFFFFF url(/images/pdf_templates/2033b_3.jpg) top left no-repeat;
	width: 955px;
	height: 1293px;
	position: relative;
}

div.pdf-temp-2033c
{
	background: #FFFFFF url(/images/pdf_templates/2033c.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2033c-2
{
	background: #FFFFFF url(/images/pdf_templates/2033c_2.jpg) top left no-repeat;
	width: 955px;
	height: 1293px;
	position: relative;
}

div.pdf-temp-2033c-3
{
	background: #FFFFFF url(/images/pdf_templates/2033c_3.jpg) top left no-repeat;
	width: 955px;
	height: 1293px;
	position: relative;
}

div.pdf-temp-2033d
{
	background: #FFFFFF url(/images/pdf_templates/2033d.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;

}

div.pdf-temp-2033d-2
{
	background: #FFFFFF url(/images/pdf_templates/2033d_2.jpg) top left no-repeat;
	width: 955px;
	height: 1293px;
	position: relative;
}

div.pdf-temp-2033d-3
{
	background: #FFFFFF url(/images/pdf_templates/2033d_3.jpg) top left no-repeat;
	width: 955px;
	height: 1293px;
	position: relative;
}

div.pdf-temp-2033e
{
	background: #FFFFFF url(/images/pdf_templates/2033e.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2033e-2
{
	background: #FFFFFF url(/images/pdf_templates/2033e_2.jpg) top left no-repeat;
	width: 955px;
	height: 1293px;
	position: relative;
}

div.pdf-temp-2033e-3
{
	background: #FFFFFF url(/images/pdf_templates/2033e_3.jpg) top left no-repeat;
	width: 955px;
	height: 1293px;
	position: relative;
}

div.pdf-temp-2033e-4
{
	background: #FFFFFF url(/images/pdf_templates/2033e_4.jpg) top left no-repeat;
	width: 955px;
	height: 1293px;
	position: relative;
}

div.pdf-temp-2033f
{
	background: #FFFFFF url(/images/pdf_templates/2033f.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2033f-2
{
	background: #FFFFFF url(/images/pdf_templates/2033f_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2033g
{
	background: #FFFFFF url(/images/pdf_templates/2033g.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2033g-2
{
	background: #FFFFFF url(/images/pdf_templates/2033g_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2035
{
	background: #FFFFFF url(/images/pdf_templates/2035.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}


div.pdf-temp-2035-2
{
	background: #FFFFFF url(/images/pdf_templates/2035_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2035-3
{
	background: #FFFFFF url(/images/pdf_templates/2035_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2035-4
{
	background: #FFFFFF url(/images/pdf_templates/2035_4.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}


div.pdf-temp-2035-suite
{
	background: #FFFFFF url(/images/pdf_templates/2035_suite.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2035a
{
	background: #FFFFFF url(/images/pdf_templates/2035a.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2035b
{
	background: #FFFFFF url(/images/pdf_templates/2035b.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2050
{
	background: #FFFFFF url(/images/pdf_templates/2050.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2050-2
{
	background: #FFFFFF url(/images/pdf_templates/2050_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2050-3
{
	background: #FFFFFF url(/images/pdf_templates/2050_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2051
{
	background: #FFFFFF url(/images/pdf_templates/2051.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2051-2
{
	background: #FFFFFF url(/images/pdf_templates/2051_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2051-3
{
	background: #FFFFFF url(/images/pdf_templates/2051_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2052
{
	background: #FFFFFF url(/images/pdf_templates/2052.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2052-2
{
	background: #FFFFFF url(/images/pdf_templates/2052_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2052-3
{
	background: #FFFFFF url(/images/pdf_templates/2052_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2053
{
	background: #FFFFFF url(/images/pdf_templates/2053.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2053-2
{
	background: #FFFFFF url(/images/pdf_templates/2053_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2053-3
{
	background: #FFFFFF url(/images/pdf_templates/2053_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2054
{
	background: #FFFFFF url(/images/pdf_templates/2054.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2054-2
{
	background: #FFFFFF url(/images/pdf_templates/2054_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2054-3
{
	background: #FFFFFF url(/images/pdf_templates/2054_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2054-bis
{
	background: #FFFFFF url(/images/pdf_templates/2054_bis.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2054-bis_A
{
	background: #FFFFFF url(/images/pdf_templates/2054_bis_A.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2055
{
	background: #FFFFFF url(/images/pdf_templates/2055.jpg) top left no-repeat;
	width: 955px;
	height: 1320px;
	position: relative;
}

div.pdf-temp-2055-2
{
	background: #FFFFFF url(/images/pdf_templates/2055_2.jpg) top left no-repeat;
	width: 955px;
	height: 1320px;
	position: relative;
}

div.pdf-temp-2055-3
{
	background: #FFFFFF url(/images/pdf_templates/2055_3.jpg) top left no-repeat;
	width: 955px;
	height: 1320px;
	position: relative;
}

div.pdf-temp-2056
{
	background: #FFFFFF url(/images/pdf_templates/2056.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2056-2
{
	background: #FFFFFF url(/images/pdf_templates/2056_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2056-3
{
	background: #FFFFFF url(/images/pdf_templates/2056_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2057
{
	background: #FFFFFF url(/images/pdf_templates/2057.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2057-2
{
	background: #FFFFFF url(/images/pdf_templates/2057_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2057-3
{
	background: #FFFFFF url(/images/pdf_templates/2057_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2058a
{
	background: #FFFFFF url(/images/pdf_templates/2058a.jpg) top left no-repeat;
	width: 955px;
	height: 1320px;
	position: relative;
}

div.pdf-temp-2058a-2
{
	background: #FFFFFF url(/images/pdf_templates/2058a_2.jpg) top left no-repeat;
	width: 955px;
	height: 1320px;
	position: relative;
}

div.pdf-temp-2058a-3
{
	background: #FFFFFF url(/images/pdf_templates/2058a_3.jpg) top left no-repeat;
	width: 955px;
	height: 1320px;
	position: relative;
}

div.pdf-temp-2058b
{
	background: #FFFFFF url(/images/pdf_templates/2058b.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2058b-2
{
	background: #FFFFFF url(/images/pdf_templates/2058b_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2058b-3
{
	background: #FFFFFF url(/images/pdf_templates/2058b_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2058c
{
	background: #FFFFFF url(/images/pdf_templates/2058c.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2058c-2
{
	background: #FFFFFF url(/images/pdf_templates/2058c_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2058c-3
{
	background: #FFFFFF url(/images/pdf_templates/2058c_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059a
{
	background: #FFFFFF url(/images/pdf_templates/2059a.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059a-2
{
	background: #FFFFFF url(/images/pdf_templates/2059a_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059b
{
	background: #FFFFFF url(/images/pdf_templates/2059b.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059b-2
{
	background: #FFFFFF url(/images/pdf_templates/2059b_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059c
{
	background: #FFFFFF url(/images/pdf_templates/2059c.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059c-2
{
	background: #FFFFFF url(/images/pdf_templates/2059c_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059d
{
	background: #FFFFFF url(/images/pdf_templates/2059d.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059d-2
{
	background: #FFFFFF url(/images/pdf_templates/2059d_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059e
{
	background: #FFFFFF url(/images/pdf_templates/2059e.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059e-2
{
	background: #FFFFFF url(/images/pdf_templates/2059e_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059e-3
{
	background: #FFFFFF url(/images/pdf_templates/2059e_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059e-4
{
	background: #FFFFFF url(/images/pdf_templates/2059e_4.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059f
{
	background: #FFFFFF url(/images/pdf_templates/2059f.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059f-2
{
	background: #FFFFFF url(/images/pdf_templates/2059f_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059f-3
{
	background: #FFFFFF url(/images/pdf_templates/2059f_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059g
{
	background: #FFFFFF url(/images/pdf_templates/2059g.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059g-2
{
	background: #FFFFFF url(/images/pdf_templates/2059g_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2059g-3
{
	background: #FFFFFF url(/images/pdf_templates/2059g_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2031
{
	background: #FFFFFF url(/images/pdf_templates/2031.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}


div.pdf-temp-2031-2
{
	background: #FFFFFF url(/images/pdf_templates/2031_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2031-3
{
	background: #FFFFFF url(/images/pdf_templates/2031_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2031-4
{
	background: #FFFFFF url(/images/pdf_templates/2031_4.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2065
{
	background: #FFFFFF url(/images/pdf_templates/2065.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}


div.pdf-temp-2065-2
{
	background: #FFFFFF url(/images/pdf_templates/2065_2.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2065-3
{
	background: #FFFFFF url(/images/pdf_templates/2065_3.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}

div.pdf-temp-2065-4
{
	background: #FFFFFF url(/images/pdf_templates/2065_4.jpg) top left no-repeat;
	width: 955px;
	height: 1294px;
	position: relative;
}